# translation of kminipagerapplet.po to Tajik
# Copyright (C) 2004 Free Software Foundation, Inc.
# 2004, infoDev, a World Bank organization
# 2004, Khujand Computer Technologies, Inc.
# 2004, KCT1, NGO
msgid ""
msgstr ""
"Project-Id-Version: kminipagerapplet\n"
"POT-Creation-Date: 2005-03-07 11:45+0100\n"
"PO-Revision-Date: 2004-03-20 00:34+0500\n"
"Last-Translator: \n"
"Language-Team:  \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"

#: pagerapplet.cpp:676
msgid "&Launch Pager"
msgstr "&Сардиҳии Саҳифабанд"

#: pagerapplet.cpp:679
#, fuzzy
msgid "&Rename Desktop \"%1\""
msgstr "&Тағири Мизҳои Кории Маҷозӣ..."

#: pagerapplet.cpp:687
msgid "&Automatic"
msgstr ""

#: pagerapplet.cpp:688
msgid ""
"_: one row or column\n"
"&1"
msgstr ""

#: pagerapplet.cpp:689
msgid ""
"_: two rows or columns\n"
"&2"
msgstr ""

#: pagerapplet.cpp:690
msgid ""
"_: three rows or columns\n"
"&3"
msgstr ""

#: pagerapplet.cpp:692
#, fuzzy
msgid "&Rows"
msgstr "&Нишон додан"

#: pagerapplet.cpp:692
msgid "&Columns"
msgstr ""

#: pagerapplet.cpp:694
msgid "N&umber"
msgstr "&Рақам"

#: pagerapplet.cpp:695
msgid "N&ame"
msgstr "&Ном"

#: pagerapplet.cpp:696
msgid "N&one"
msgstr "&Нест"

#: pagerapplet.cpp:698
msgid "&Preview"
msgstr "&Пешина"

#: pagerapplet.cpp:700
msgid "&Transparent"
msgstr "&Шаффоф"

#: pagerapplet.cpp:702
msgid "&Show"
msgstr "&Нишон додан"

#: pagerapplet.cpp:704
#, fuzzy
msgid "&Configure Desktops..."
msgstr "&Батанзимдарории Мизҳои Кории Маҷозӣ..."
